Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2544 - squid doesn't require 'webserver'
Summary: squid doesn't require 'webserver'
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-04 17:18 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 16:30:22 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-05-04 17:18:36 UTC
squid doesn't require 'webserver', so when apache is
removed, squid is still around and leaves stuff in old
apache directories, etc.

Comment 1 Bill Nottingham 1999-05-04 19:20:59 UTC
squid doesn't require a webserver to be installed or
running for it to work. What is it putting in the
apache directories?

Comment 2 Bill Nottingham 1999-05-10 16:30:59 UTC
OK, it puts the cachemgr.cgi files in /home/httpd. However,
adding a webserver requirement would be excessive, since
it's not necessary for it to function.


Note You need to log in before you can comment on or make changes to this bug.